#nav, #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#nav li {
  float: left;
  position: relative;
  background: none;
}

a.mmm1{background: #0B53B5 !important; color:#fff !important;}


#nav a { 
  color: #0b53b5;
  text-decoration: none;
  display: block;
padding: 16px 0;
text-align:center;
font-size:18px;
background:url(https://c31220.claudeassets.com/20170921122919im_/http://vipresident.com/files/menu-r-line.gif) right center no-repeat; 
width:100%;
line-height:18px;
}

#nav a:hover {
background: #0B53B5 !important;
color:#fff;
}
#nav li:hover,
#nav li.jshover {

}

#nav li ul {
		
border:0;
	z-index:1000;
  display: none;
  position: absolute;
background: #0B53B5;
width: 158px;
}
#nav li li a {
    text-align:left;
  width: 150px;
  background: none;
  color:#fff;
  padding:4px !important;
  font-size:17px;
  border-bottom: 1px solid #1a63c7;

}
#nav li li a:hover{background:#F25D22 !important;}

#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}

#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;
  width: 159px;
  top: 0px;
  left: 155px;
  lef\t: 155px;
}

#nav li:hover li:hover li ul,
#nav li.jshover li.jshover li ul {
  display: none;
  width: 159px;
  top: 0px;
  left: 155px;
  lef\t: 155px;
}

#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
  display: block;
}

#nav li:hover li:hover li:hover ul,
#nav li.jshover li.jshover li.jshover ul {
  display: block;
}


/*
     FILE ARCHIVED ON 00:34:08 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:05 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.547
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.045
  esindex: 0.01
  cdx.remote: 27.488
  LoadShardBlock: 237.783 (3)
  PetaboxLoader3.datanode: 241.906 (5)
  PetaboxLoader3.resolve: 360.89 (3)
  load_resource: 477.416 (2)
*/